On Thursday, 8 September 2016 at 21:21:24 UTC, Nick Sabalausky wrote:
Another small update, v0.1.6, to fix this: Linker error when using dub to import *just* vibe-d:core, but not all of vibe.d.

At least once code.dlang.org notices the new tag.


Please add a little sample usage code in the README.

Reply via email to